/* Custom evok3d styles */
/* Home page */
.industry {
	padding: 20px;
}
.brands {
	background-color: #ced0d1;
	text-align: center;
	padding: 10px 0 40px 0;
}
.quotes {
	text-align: center;
	padding: 20px 0 40px 0;
	background-color: #57a418;
	color: #FFF;
}
.quotes a {
	text-decoration: none;
	color: #FFF;
}

/* Responsive tables used everywhere */
@media only screen and (max-width: 700px) {
/* Force table to not be like tables anymore */
#no-more-tables table,  #no-more-tables thead,  #no-more-tables tbody,  #no-more-tables th,  #no-more-tables td,  #no-more-tables tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#no-more-tables tr {
	border: 1px solid #ccc;
}
#no-more-tables td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align: left;
}
#no-more-tables td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: 500;
}
/* Label the data */
#no-more-tables td:before {
	content: attr(data-title);
}
#no-more-tables td:first-child {
	font-weight: bold;
}
}
/* Video and Sketchfab Embeds responsive */
.video_player, .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.video_player iframe, .video_player object, .video_player embed, .embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#printerDetails {
	min-height: 400px;
}
/* Products */
#productReviews {
	text-align: left;
}
.list-group .list-group-item .row-picture, .list-group .list-group-item .row-action-primary {
	vertical-align: middle;
}
.list-group .list-group-item .row-picture .no-bg img, .list-group .list-group-item .row-action-primary .no-bg img {
	background: none;
}
.list-group .list-group-item .row-content {
	min-height: 30px;
	vertical-align: middle;
}
.evok3d_cat_items {
	border: 1px solid #dddddd;
	background: #fafafa;
	color: #333333;
	padding: 0 20px;
}
.evok3d_btn {
	display: block;
	min-width: 115px;
	min-height: 25px;
	background: #2062B6;
	padding: 15px 10px 10px 10px;
	text-align: center;
	color: white !important;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none !important;
	border: 1px solid #000066;
}
.evok3d_btn:hover {
	background: #000066;
	border: 1px solid #2062B6;
}
img.evok3d_img {
	/*background: #FFF;*/
	padding: 2px;
	/*border: 1px solid #dddddd !important;*/
	margin: 15px !important;
	vertical-align: middle;
}
img.evok3d_img_left {
	/*background: #FFF;*/
	padding: 2px;
	/*border: 1px solid #dddddd !important;*/
	float: left;
	margin-right: 15px !important;
	margin-bottom: 15px;
}
img.evok3d_img_right {
	/*background: #FFF;*/
	padding: 2px;
	/*border: 1px solid #dddddd !important;*/
	float: right;
	margin-left: 15px !important;
	margin-bottom: 15px;
}
table.evok3d_table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 5px;
}
tr.evok3d_head {
	text-align: center;
	background-color: #000066;
	color: #FFF;
}
tr.evok3d_subhead {
	text-align: center;
	background-color: #06F;
	color: #FFF;
}
tr.evok3d_row {
	text-align: center;
	border-bottom: #2062B6 1px solid;
}
tr.evok3d_row_bottom {
	text-align: center;
	border-bottom: #2062B6 3px solid;
}
.evok3d_row td, .evok3d_row_bottom td {
	font-size: .8em !important;
}
tr.evok3d_row:hover, tr.evok3d_row_bottom:hover {
	background: #D8DFFF;
}
[id*="toggle"] .toggler {
	display: block;
	cursor: pointer;
	color: #999;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	padding-top: 16px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
[id*="toggle"] .toggler:first-child, [id*="toggle"] h2 + .toggler {
	margin-top: 0;
	padding-top: 0;
}
[id*="toggle"] h2 {
	padding-top: 24px;
}
[class*="filled"] [id*="toggle"] h2 {
	padding-top: 0;
}
[id*="toggle"] h2:first-child {
	padding-top: 0;
}
[id*="toggle"] .toggler a {
}
[id*="toggle"] .toggler .caret-right {
	margin-left: 2px;
	border-left-color: #999;
	position: relative;
	top: 1px;
}
[id*="toggle"] .toggler:hover {
	color: #333;
}
[id*="toggle"] .toggler:hover .caret-right {
	border-left-color: #333;
}
[id*="toggle"] .toggler.active {
	color: #333;
}
[id*="toggle"] .toggler.active .caret-right {
	border-left-color: transparent;
	border-right: 6px solid transparent;
	border-top-color: #333;
	margin-right: 4px;
	margin-left: 0;
	top: 4px;
}
[id*="toggle"] .toggler.active .caret-right:before {
	border-left-color: transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;
	right: -6px;
	top: -8px;
}
/*!
 * Datepicker for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.datepicker {
	width: 14em;
	font-size: 1em;
	position: absolute;
	background-color: #fff;
	top: 0;
	left: 0;
	padding: 4px;
	margin-top: 8px;
	border-radius: 0;
	display: none;
	z-index: 10;/*.dow {
    border-top: 1px solid #ddd !important;
  }*/

}
.datepicker:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	position: absolute;
	top: -9px;
	left: 6px;
}
.datepicker:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	position: absolute;
	top: -6px;
	left: 7px;
}
.datepicker > div {
	display: none;
}
.datepicker table {
	width: 100%;
	margin: 0;
}
.datepicker td, .datepicker th {
	text-align: center;
	width: 2.9em;
	border-radius: 0;
}
.datepicker td.day:hover {
	background: #eeeeee;
	cursor: pointer;
}
.datepicker td.day.disabled {
	color: #eeeeee;
}
.datepicker td.old, .datepicker td.new {
	color: #999999;
}
.datepicker td.active, .datepicker td.active:hover {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span {
	display: block;
	width: 1.5em;
	height: 1.7em;
	line-height: 1.6;
	float: left;
	margin: 2px;
	cursor: pointer;
}
.datepicker .datepicker-months td span, .datepicker .datepicker-years td span {
	width: 3.5em;
	height: 3em;
	line-height: 3;
}
.datepicker td span:hover {
	background: #eeeeee;
}
.datepicker td span.active {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.old {
	color: #999999;
}
.datepicker thead tr:first-child th {
	cursor: pointer;
}
.datepicker thead tr:first-child th:hover {
	background: #eeeeee;
}
.input-append.date .add-on i, .input-prepend.date .add-on i {
	display: block;
	cursor: pointer;
	width: 16px;
	height: 16px;
}


/* HP Styles */
._3D-hotspot-section .hotspots {
	margin: 0 auto;
	padding: 0 1.25rem;
	position: relative;
}
._3D-hotspot-section .hotspots .hotspot-image {
	position: relative;
}
._3D-hotspot-section .hotspots .hotspot-image img {
	margin: 16px auto 8px;
	display: block;
	max-width: 100%;
	height: auto;
}
._3D-hotspot-section .hotspots .hotspot-image .hotspot-image-tablet {
	display: none;
}
._3D-hotspot-section .hotspots .hotspot-image .hotspot-image-desktop {
	display: none;
}
._3D-hotspot-section .hotspots .hotspot-list {
	-webkit-tap-highlight-color: rgba(255,0,0,0);
	margin: 0 0 38px;
	padding: 0;
	counter-reset: section;
	list-style: none;
}
._3D-hotspot-section .hotspots .hotspot {
	padding: 0 0 0 2.5rem;
	margin: 24px 0 0;
	position: relative;
	/*font-family: HPSimplified, sans-serif;*/
	font-size: 14px;
	line-height: 20px;
}
._3D-hotspot-section .hotspots .hotspot-heading {
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	/*font-family: HPSimplifiedLight, sans-serif;*/
	margin: 0;
}
._3D-hotspot-section .hotspots .hotspot .hotspot-trigger {
	position: relative;
}
._3D-hotspot-section .hotspots .hotspot:not(.active) .trigger-active, ._3D-hotspot-section .hotspots .hotspot:not(.active) p {
	display: none;
}
._3D-hotspot-section .hotspots .hotspot:not(.active) .hotspot-trigger:before {
	content: "+";
}
._3D-hotspot-section .hotspots .hotspot.active .hotspot-trigger:before {
	content: "-";
}
._3D-hotspot-section .hotspots .hotspot .hotspot-trigger:before {
	display: inline-block;
}
._3D-hotspot-section .hotspots .hotspot:not(.active) .trigger-active, ._3D-hotspot-section .hotspots .hotspot:not(.active) p {
	display: none;
}
._3D-hotspot-section .hotspots .hotspot.active .trigger-inactive {
	display: none;
}
._3D-hotspot-section .hotspots .hotspot.active .trigger-active {
	display: none;
}
._3D-hotspot-section .hotspots .hotspot:before {
	/*font-family: HPSimplifiedLight, sans-serif;*/
	position: absolute;
	top: 0;
	left: 0;
	font-size: 18px;
	counter-increment: section;
	content: counter(section);
	color: #a2a2a2;
}

/*.nav-tabs {
	background: #0f9cd8;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	background-color: transparent !important;
	border: 0 !important;
	color: #FFFFFF !important;
	font-weight: 500;
}
.nav-tabs > li {
	padding: 15px 20px;
}
.nav-tabs > li.active {
	background: #000;
}
.tabs_ .tab-content {
	background: #f9f9f9;
	padding: 30px;
} */
.tabs_ .tab-content .reinvent_production h4, .tabs_ .tab-content .materials h4, .tabs_ .tab-content .Software h4 {
	color: #0f9cd8;
	padding: 0 0 15px;
	border-bottom: 2px solid #0f9cd8;
}
.tabs_ .tab-content .reinvent_production ul {
	list-style-position: outside;
	padding: 0 0 0 15px;
}
.tabs_ .tab-content .Software .part1 {
	width: 80%;
	margin: 0 auto;
}
.tabs_ .tab-content .Software .title_1 {
	width: 50%;
	display: inline-block;
	float: left;
	padding: 0 30px 0 0px;
}
.tabs_ .tab-content .Software .title_2 {
	width: 50%;
	display: inline-block;
	float: left;
	padding: 0 30px 0 0px;
}
.tabs_ .tab-content .Software .part2 {
	clear: both;
	width: 80%;
	margin: 0 auto;
	padding: 20px 0 0;
}
.tabs_ .tab-content .Software h5 {
	/*color: #383838;*/
	font-size: 20px;
}
.tabs_ .tab-content .Software P {
	font-size: 14px;
	color: #828282;
} 
.container-background-animated {
	background-image: url(http://www.www8-hp.com/au/en/images/i/printers/3d-printers/bg-section-materials-applications-desktop.gif);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}
.table_data h1, .video_ h1 {
	/*color: #0f9cd8;
	padding: 0 0 15px;
	margin: 0 0 40px 0;
	text-align: center;
	border-bottom: 2px solid #0f9cd8;*/
}
.table_data h5 {
	/*color: #0f9cd8;
	margin: 0 0 10px; */
}
._3D-hotspot-section .title h1, ._3D-hotspot-section .title h2 {
	/*color: #0f9cd8;*/
}

/* ----------------------------------------------responsive css--------------------------------------------------------- */
/* ----------------------------------------------responsive css--------------------------------------------------------- */


@media only screen and (min-width: 768px) {
	._3D-hotspot-section .hotspots {
		padding: 0 2.5rem;
	}
	._3D-hotspot-section .hotspots .hotspot-image img {
		margin: 0 auto 37px;
	}
	._3D-hotspot-section .hotspots .hotspot-image .hotspot-image-mobile {
		display: none;
	}
	._3D-hotspot-section .hotspots .hotspot-list {
		margin-top: 36px;
	}
	._3D-hotspot-section .hotspots .hotspot {
		/*font-family: HPSimplifiedLight, sans-serif;*/
		font-size: 13px;
		line-height: 22px;
	}
	._3D-hotspot-section .hotspots .hotspot-heading {
		color: #a2a2a2;
	}
	._3D-hotspot-section .hotspots .hotspot .hotspot-trigger {
		font-size: 14px;
		line-height: 20px;
	}
	._3D-hotspot-section .hotspots .hotspot-image .hotspot-image-tablet {
		display: block;
	}
	.empty {
		display: none;
	}
}

@media only screen and (min-width: 1000px) {
	._3D-hotspot-section .hotspots .hotspot-image .hotspot-image-tablet {
		display: none;
	}
	._3D-hotspot-section .hotspots .hotspot-image .hotspot-image-desktop {
		display: block;
	}
	._3D-hotspot-section .hotspots .hotspot-list {
		width: calc(100% - 5rem);
		max-width: 1385px;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		height: 100%;
		margin: 0;
		padding: 0;
	}
	._3D-hotspot-section .hotspots .hotspot {
		position: absolute;
		top: 0;
		left: 0;
		padding: 0;
		margin: 0;
		transform: translate(-50%, -50%);
	}
	._3D-hotspot-section .hotspots #hotspot-1 {
		top: 40.4%;
		left: 10.7%;
	}
	._3D-hotspot-section .hotspots #hotspot-2 {
		top: 42.8%;
		left: 15.0%;
	}
	._3D-hotspot-section .hotspots #hotspot-3 {
		top: 47.7%;
		left: 23.5%;
	}
	._3D-hotspot-section .hotspots #hotspot-4 {
		top: 52.3%;
		left: 8.5%;
	}
	._3D-hotspot-section .hotspots #hotspot-5 {
		top: 8.2%;
		left: 65.2%;
	}
	._3D-hotspot-section .hotspots #hotspot-6 {
		top: 40.3%;
		left: 55.4%;
	}
	._3D-hotspot-section .hotspots #hotspot-7 {
		top: 49.2%;
		left: 65.2%;
	}
	._3D-hotspot-section .hotspots #hotspot-8 {
		top: 57.4%;
		left: 57.2%;
	}
	._3D-hotspot-section .hotspots #hotspot-9 {
		top: 74.4%;
		left: 71.9%;
	}
	._3D-hotspot-section .hotspots #hotspot-10 {
		top: 74.4%;
		left: 93.0%;
	}
	._3D-hotspot-section .hotspots .hotspot.active {
		z-index: 1000;
	}
	._3D-hotspot-section .hotspots .hotspot-heading {
		display: none;
	}
	._3D-hotspot-section .hotspots .hotspot .hotspot-trigger {
		background: #0096d6;
		border: 2px solid #fff;
		display: block;
		width: 28px;
		height: 28px;
		border-radius: 50%;
		color: #fff;
	}
	._3D-hotspot-section .hotspots .hotspot:not(.active) .hotspot-trigger:before {
		content: "";
	}
	._3D-hotspot-section .hotspots .hotspot .hotspot-trigger:before {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		content: "";
		width: 13px;
		height: 2px;
		background: #fff;
	}
	._3D-hotspot-section .hotspots .hotspot.active .hotspot-trigger:after, ._3D-hotspot-section .hotspots .hotspot.active .hotspot-trigger:before {
		content: "";
	}
	._3D-hotspot-section .hotspots .hotspot:not(.active) .trigger-inactive {
		display: none;
	}
	._3D-hotspot-section .hotspots .hotspot:not(.active) .hotspot-trigger:after {
		content: "";
		height: 13px;
		width: 2px;
		background: #fff;
	}
	._3D-hotspot-section .hotspots .hotspot .hotspot-trigger:after {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	._3D-hotspot-section .hotspots .hotspot.active p {
		display: inherit;
		margin-top: 6px;
	}
	._3D-hotspot-section .hotspots .hotspot.active p {
		position: absolute;
		background: #fff;
		color: #676666;
		padding: 15px;
		border: 1px solid #0096d6;
		width: 200px;
		margin: 0;
		top: 0;
		left: 72px;
	}
	._3D-hotspot-section .hotspots .hotspot.active h3 {
		display: inherit;
		margin-top: 6px;
	}
	._3D-hotspot-section .hotspots .hotspot.active h3 {
		position: absolute;
		background: #0096d6;
		color: #fff;
		padding: 15px;
		border: 1px solid #0096d6;
		width: 200px;
		margin: 0;
		top: -150%;
		left: 72px;
		border-bottom: none;
		z-index: 2;
	}
	._3D-hotspot-section .hotspots .hotspot.active p:before {
		content: "";
		background: #0096d6;
		width: 48px;
		height: 2px;
		display: block;
		position: absolute;
		left: -49px;
		top: 14px;
	}
	._3D-hotspot-section .hotspots .hotspot.active.wide h3, ._3D-hotspot-section .hotspots .hotspot.active.wide p {
		width: 250px;
	}
	._3D-hotspot-section .hotspots .hotspot.active.view-left h3, ._3D-hotspot-section .hotspots .hotspot.active.view-left p {
		left: -240px;
	}
	._3D-hotspot-section .hotspots .hotspot.active.view-left p:before {
		left: auto;
		right: -49px;
	}
	._3D-hotspot-section .hotspots .hotspot.active.view-left.wide h3, ._3D-hotspot-section .hotspots .hotspot.active.view-left.wide p {
		left: -294px;
	}
}

@media (max-width: 1000px) {
	._3D-hotspot-section .hotspots .hotspot.active.view-left.wide h3, ._3D-hotspot-section .hotspots .hotspot.active.view-left.wide p {
		left: -322px;
	}
}

@media (max-width: 768px) {
	._3D-hotspot-section .title h1 {
		font-size: 24px;
	}
	._3D-hotspot-section .title h2 {
		font-size: 24px;
	}
	._3D-hotspot-section .hotspots .hotspot-heading {
		color: #a2a2a2;
	}
	/* .tabs_ .tab-content {
		padding: 10px 0px;
	} */
	.empty {
		height: 10px;
		clear: both;
		padding: 5px;
		width: 100%;
		position: relative;
	}
	.container-background-animated {
		height: 220px;
	}
	.tabs_ .tab-content .Software .part1, .tabs_ .tab-content .Software .part2 {
		width: 100%;
	}
	.tabs_ .tab-content .Software .title_1, .tabs_ .tab-content .Software .title_2 {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
	}
	.table_data h1, .video_ h1 {
		font-size: 35px;
		margin: 0 0 20px 0;
	}
}

@media (max-width: 480px) {
	._3D-hotspot-section .hotspots .hotspot-heading {
		font-size: 14px;
	}
	._3D-hotspot-section .hotspots .hotspot:before {
		font-size: 14px;
	}
	._3D-hotspot-section .hotspots .hotspot {
		padding: 0 0 0 25px;
	}
	/*.tabs_ .tab-content {
		padding: 30px 0px;
	} */
	.tabs_ .tab-content .reinvent_production h4, .tabs_ .tab-content .materials h4, .tabs_ .tab-content .Software h4 {
		font-size: 18px;
	}
	.nav-tabs > li {
		padding: 10px;
		width: 100%;
	}
	.table_data .table-bordered {
		font-size: 9px;
	} 
	.table_data h1, .video_ h1 {
		font-size: 22px;
	}
	.table_data h5 {
		font-size: 14px;
	}
	._3D-hotspot-section .title h1, ._3D-hotspot-section .title h2 {
		font-size: 14px;
	}
}

.nav-tabs .nav-link.active, .nav-tabs .nav-link.active:focus, .nav-tabs .nav-link.active:hover {
	border-color : #a3dcca;
	border-bottom: none;
}


/*Correctly body overflow */
body {

	overflow-x: hidden;
}